<?php
$z[0]=Array("field","余姚麦杆扇,余姚麦杆扇介绍,余姚",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","民间素有编麦杆扇的习俗。每年农历五月大麦收割后，选剪细长白净麦草顶节，整理成束。经过淘米水浸洗、煮蒸、漂洒等工序，使麦杆变得既白又韧。妇女们在廊沿弄口施展巧技，编织成扇条。待到适当长度，将扇条盘缝成圆扇面，俗称“扇杆饼”。 数个扇面作成之后",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","余姚麦杆扇_余姚特产余姚麦杆扇",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　民间素有编麦杆扇的习俗。每年农历五月大麦收割后，选剪细长白净麦草顶节，整理成束。经过淘米水浸洗、煮蒸、漂洒等工序，使麦杆变得既白又韧。妇女们在廊沿弄口施展巧技，编织成扇条。待到适当长度，将扇条盘缝成圆扇面，俗称“扇杆饼”。\n</p><p>　　　　数个扇面作成之后，又在扇面外圈镶上染有多种色彩的齿状编条，中间用小圆刺绣作扇芯，扇芯外圈又套有丝线扎绒。扇芯中的剌绣图案质朴大方，多人鸳鸯、玉兔、松鹤及花草虫鱼等吉祥图案。也有绣“友谊”、“幸福”、“恩爱”、“清凉”、“富贵”等祝愿辞语的。然后装上一根竹制的柄，并在扎线固定处及柄尾缀扎上红绿丝棉。整把扇子热烈大方，朴素美观，确是一件既实用又精致的民间艺术品。农村传承着这一风俗，乡村中无论大姑娘、小嫂嫂，还是老婆婆都会编制绣扎这美丽的麦杆扇。他们代代相传，每年都要编织不少扇子，送给远亲近邻，眷友家人，作为纳凉、障日、驱虫的用具。\n</p><p>　　　　乡中习俗，每逢五月端午节，新嫁女儿的娘家，就会担着食品礼物去看望女儿，以示父母的爱女之心。其中的主要礼物，就是麦杆扇。这些扇子，少则二三十把，多则百十把，皆为媳妇姑娘编制。他们把这些食品扇子分送给公爷叔伯、婆婶妯娌、街坊邻居。\n</p><p>　",551,1612);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN121453050-4V12.gif",1614,1699);
$z[7][4]['name']="litpic";

?>